﻿body, td
{
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt; 
	margin: 0;
	border:	0;
	border-style: none;
}

.hdr
{
    margin-left: 2%;
    margin-right: 2%;
    margin-top:6px;
    background-color: Silver;
    border-width: 0px;
    padding: 0px;
    color: #FFFFFF;
    position: relative;
    width:96%;
}
.hdrleft
{
    width:40%;
    margin-left:0px;
    margin-right:auto;
    padding:0px;
    }
 .hdr_ddl
{
    border-style: none;
    text-decoration: none;
    padding-right: 0px;
    padding-left: 5px;
    margin-right: 5px;
    margin-left: auto;
    display: inline;
    list-style: none;
    font-weight: bold;
    color: #606060;
    position: relative;
    background-color: #D0D0D0;
}
.kellaaeg
{
    text-align: right;
    font-size: 9pt;
    color: #404040;
    margin-left: 25px;
    width: 50px;
}
 .kellaaeg2
{
    text-align: right;
    font-size: 9pt;
    color: #404040;
    display:inline;
}
     	
 .otsi
{
    text-align: left;
    font-size: 9pt;
    color: #606060;
    background-color: #D0D0D0;
    margin: 1 0 0 0;
    padding: 0 0 0 0;
    height: 16px;
}
     	
 .otsi:hover {
	background-color: #D8D8D8;
	}
	
.menu 
	{
	text-decoration: none; 
	padding-right:5px;
	padding-left:5px;
    margin-right:5px;
    margin-left:auto;
	display:inline;
    list-style:none;
    font-weight: bold;
    color:white;
    position: relative;
    }
 .menu li
{
    margin-right: 0px;
    display: inline;
    list-style: none;
    font-size: 10pt;
}
.dv1
{
    margin:0px;
    width: 250px;
    height:150px;
    overflow: hidden;
	}
.dv2
{
    float: left;
    width: 65px;
    margin: 0px 8px 0px 0px;
    overflow: hidden;
    display: inline;
	}
.sp
{
    padding: 3px;
    margin:0px;
    width: 220px;
    height:120px;
    border-spacing: 0px;
    vertical-align:top;
    display:inline-block;
    }
.pealkiri
{
    display: inline-block;
    margin-left: 2px;
    margin-right: 4px;
    font-size: 10pt;
}
 .pealkiri:link
{
    text-decoration: none;
    color: #104060;
    /*line-height: 8px;*/
}
.pealkiri:visited {
	color: #A0A0A0;
	}	
.pealkiri:hover {
	text-decoration:underline;
	}

.pealkiri2
{
    display: inline-block;
    font-weight: bold;
    font-size: 9pt; 
    text-decoration: none;
    color: #104060;
    width: auto;
}

.pealkiri2:visited {
	color: #A0A0A0;
	}	
.pealkiri2:hover {
	text-decoration:underline;
	}
.pealkiri3
{
    font-weight: bold;
    font-size: 9pt; 
    display: block; 
    text-decoration: none;
    color: #104060;
    line-height: 10pt;
    width: auto;
    vertical-align: top;
    margin:auto;
	padding: 0px 00px 6px 0px;
}
.pealkiri3:visited {
	color: #A0A0A0;
	}	
.pealkiri3:hover {
	text-decoration:underline;
	}
	
	
.radios
{
    display: inline-block;
    font-weight: bold;
    font-size: 11pt; 
    text-decoration: none;
    color: #104060;
    width: auto;
}

.radios:visited {
	color: #104060;
	}	
.radios:hover {
	text-decoration:underline;
	}
	
.allikas
{
    text-decoration: none;
    font-size: 9pt;
    color: #B0B0B0;
    display:inline-block;
    margin:auto;
}
	
.allikas:hover {
	text-decoration:underline;
	color: #104080
	}

.later
{
    padding: 0px 3px 0px 3px;
    font-size: 9pt;
    color: white;
    display: inline-block;
    margin: 0px;
    background-color: #E0E0E0;
    font-weight: bold;
    cursor: default;
    vertical-align:top;
}   
.later:hover
{
    background-color: #909090;
    cursor: pointer;
}   


.bullet
	{
	margin:auto auto;
    display:inline-block;
	}
.hidebutton
{
    width: 16px;
    height: 16px;
    font-size: xx-small;
    border-style: none;
    vertical-align: middle;
    display: inline-block;
    margin-left: auto;
    margin-right: 4px;
    text-align: center;
}
.sisu
{
    padding: 2px;
    margin: 4px;
    text-decoration: none;
    font-size: 8pt;
    color: #353535;
    overflow: hidden;
    display: inline;
}

.sisu2
{
    padding: 0px;
    text-decoration: none;
    font-size: 8pt;
    color: #404040;
    overflow: hidden;
    border-spacing: 0px;
    display: inline-block;
    height: auto;
    Margin:1px;
    line-height: 9pt;
    width:100%;
    vertical-align: top;
}
.sisu3
{
    padding: 8px 00px 0px 0px;
    width: auto;
    font-weight: normal;
	text-decoration: none;
    font-size: 8pt;
    color: #404040;
    overflow: hidden;
    border-spacing: 0px;
    /*display: inline-block;*/
    height: auto;
    margin: 5px auto auto auto;
    vertical-align: top;
	line-height: 9pt;
}	
.fieldset2
{
    margin: 0px;
    width:100%
    }
.fieldset2:hover
{
    background-color: #F0F0F0;
}
.fieldset3
{
    margin: 1px 0px 1px 0px;
    border: 0px solid #D0D0D0;
    width: 250px;
    height: 150px;
    background-color: #F9F9F9;
    vertical-align: top;
    display: inline-block;
    padding: 3px; 
}
.fieldset3:hover
{
    background-color: #F0F0F0;
}
.img-div
{
    width:44px;
    height:44px;
	display: inline-block;
}
.img
{
    width: 95%; 
    display: inline-block;
	border:1px solid transparent;
	border-radius:6px;
	padding: 0px 0px 0px 0px;
}
.img-triibud
{
    max-height: 40px;
    width:40px;
    margin:2px
    }
#container
{
    width:96%;
    }
.ul
{
    margin: 6px 2% 6px 2%;
    padding: 3px;
}
.ul li
{
    display: inline;
    list-style: none;
}
.ul div
{
    /*display: inline-table;*/ /*vertical-align:top;*/
    vertical-align:top;
}
.rightside-triibud
{
    display: inline-block;
    width:80%;
    height:44px;
    overflow: hidden;
    }

.ft
{
    background-color: #C0C0C0;
    font-weight: bold;
    color: #FFFFFF;
    width: auto;
    height: 21px;
    padding-left: 20px;
    padding-top: 3px;
    margin-left: 2%;
    margin-right: 2%;
    margin-top:0px;

    display: list-item;
}
.ftbtn
{
    border-width: 0px;
    width: auto;
    color: #F5F5F5;
    font-weight: bold;
    text-align: center;
    border-style: none;
    margin: 4px 0px 0px 0px;
    font-size: 11pt;
    vertical-align: middle;
    padding: 0px;
    background-color: silver;
    cursor: default;
    text-decoration: none;
}
  .ftbtn:hover
{
    color: #555555;
}
.ftbtnsel
{
    border-width: 0px;
    width: auto;
    color: silver;
    font-weight: bold;
    text-align: center;
    border-style: none;
    margin: 4px 0px 0px 0px;
    font-size: 11pt;
    vertical-align: middle;
    padding: 0px;
    background-color: #F5F5F5;
    cursor: default;
    text-decoration: none;
}
  .ftbtnsel:hover
{
    color: #555555;
}
.teade
{
    color: #555555;
    font-weight: bold;
    margin: 0px 0px 0px 60px;
    font-size: 9pt;
    vertical-align: middle;
}

.uudised_otsas
{
    color: #FFFFFF;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
    left: 50%;
}


